SPT 3.9.3

Please do not ask when mod authors will update their mods to 3.9.0
Bothering mod authors will lead to warnings and repeat offenses will lead to eventual bans.

Pre-built SPT releases

Requirements

Escape From Tarkov (check Versions tab for supported game versions)

.NET Framework 4.7.2

.NET Runtime 8


Installation

Use the automated installer. Manual install is no longer officially supported.


Run

1. Start Server.exe

2. Start Launcher.exe

3. Launcher > Make a new account

4. Launcher > Start game

  • Version 3.9.3

    Requires EFT 0.14.9.30626 (released 27th June 2024)


    Changelog can be found: here

    AVG and Avast are showing a false positive for the server.exe file. We're unsure of the reason why it flags it but are confident the file on this post is clean


    REALLY consider using the installer, it prevents so many problems


    If you have any issues, use the discord for assistance.

  • Version 3.9.2

    Requires EFT 0.14.9.30626 (released 27th June 2024)


    Changelog can be found: here

    AVG and Avast are showing a false positive for the server.exe file. We're unsure of the reason why it flags it but are confident the file on this post is clean


    REALLY consider using the installer, it prevents so many problems


    If you have any issues, use the discord for assistance.